 /* Style du sous-menu */
 li.dropdown {
  display: inline-block;
  border-radius: 5px;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  z-index: 1;
  border-radius: 5px;
}

.dropdown-content a {
  color: rgb(0, 0, 0);
  padding: 12px 16px;
  display: block;
  text-decoration: none;
  text-align: left;
  border-radius: 5px;
}

.dropdown-content a:hover {
  background-color: rgba(14, 79, 200, 0.112);
}

li.dropdown:hover .dropdown-content {
  display: block;
}

.conteneur {
    position: relative;
    display: inline-block; /* Pour que la largeur soit ajustée au contenu */
  }
  
/* Style de base pour le menu */

body {
  background-color: rgb(41, 51, 129); /* gris foncé, vous pouvez ajuster la couleur selon vos préférences */
  margin: 0;
  font-family: Arial, sans-serif;
  border-radius: 5px;
  }
  
  ul {
    list-style: none;
    padding: 0;
    margin: 0;
    background-color: #333;
    overflow: hidden;
    border-radius: 0px;
  }
  
  li {
    float: left;
  }
  
  a {
    display: block;
    color: rgb(255, 255, 255);
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
  }
  
  /* Styles pour le pied de page */
footer {
  background-color: #333;
  color: #fff;
  text-align: center;
  padding: 10px;
  border-radius: 5px;
}

 /* Styles pour les sections */
 section {
  background-color: #ffffff;
  padding: 20px;
  margin: 20px;
  border-radius: 5px;
}

 /* Style du menu déroulant */
 li:hover {
  background-color: #555;
  border-radius: 5px;
}

.container {
  text-align: center;
}